BODY {FONT-SIZE: 10pt; BEHAVIOR: url(csshover.htc); FONT-FAMILY: Book Antiqua; TEXT-ALIGN: center; BACKGROUND-COLOR: #FFFFFF;}
a:link   {color: white; text-decoration: none}
a:visited   {color: white; text-decoration: none}
a:hover#font-family   {color: white}
.text a:link   {color: #7A1621; text-decoration: none}
.text a:visited   {color: #7A1621; text-decoration: none}
.text a:hover   {color: #7A1621; text-decoration: underline}
.table a:link   {color: #7A1621; text-decoration: none}
.table a:visited   {color: #7A1621; text-decoration: none}
.table a:hover   {color: #7A1621; text-decoration: underline}
.table2 a:link   {color: #7A1621; text-decoration: none}
.table2 a:visited   {color: #7A1621; text-decoration: none}
.table2 a:hover   {color: #7A1621; text-decoration: underline}
.subnadpis a:link   {color: #7A1621; text-decoration: none}
.subnadpis a:visited   {color: #7A1621; text-decoration: none}
.subnadpis a:hover   {color: #7A1621; text-decoration: underline}
.rightmenu a:link   {color: #7A1621; text-decoration: none}
.rightmenu a:visited   {color: #7A1621; text-decoration: none}
.rightmenu a:hover   {color: #7A1621;}
.kontext a:link   {color: #7A1621; text-decoration: none}
.kontext a:visited   {color: #7A1621; text-decoration: none}
.kontext a:hover   {color: #7A1621; text-decoration: underline}
.zapati a:link   {color: #7A1621; text-decoration: none}
.zapati a:visited   {color: #7A1621; text-decoration: none}
.zapati a:hover   {color: #7A1621; text-decoration: underline}

DIV#obal {

	MARGIN-LEFT: auto; WIDTH: 1096px; MARGIN-RIGHT: auto; POSITION: relative; MARGIN-TOP: 5px; TEXT-ALIGN: left; BORDER: 0px; BACKGROUND-COLOR: #FFFFFF;
}
DIV#top {
	WIDTH: 1096px; HEIGHT: 194px; POSITION: absolute; LEFT: 223px; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/top.jpg');
}
DIV#menuleft {
	WIDTH: 28px; POSITION: absolute; TOP: 194px; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/left.jpg');
}
DIV#menu {
	WIDTH: 182px; LEFT: 28px; POSITION: absolute; TOP: 194px; BORDER: 0px; BACKGROUND-COLOR: black; Z-INDEX: 1;
}
DIV#menuright {
	WIDTH: 13px; LEFT: 210px; POSITION: absolute; TOP: 194px; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/menuright.jpg');
}
DIV#main {
	WIDTH: 634px; POSITION: absolute; LEFT: 223px; TOP: 194px; BORDER: 0px; PADDING: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/back.jpg');
}
DIV#fastmenu {
	WIDTH: 200px; POSITION: absolute; LEFT: 857px; TOP: 194px; BORDER: 0px; PADDING: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/backright.jpg');
}
DIV#right {
	WIDTH: 39px; POSITION: absolute; LEFT: 1057px; TOP: 194px; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/right.jpg');
}
DIV#bottomleft {
	WIDTH: 223px; HEIGHT: 44px; POSITION: absolute; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/bottomleft.jpg');
}
DIV#bottom {
	WIDTH: 834px; HEIGHT: 44px; POSITION: absolute; LEFT: 223px; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/bottom.jpg');
}
DIV#bottomright {
	WIDTH: 39px; HEIGHT: 44px; LEFT: 1057px; POSITION: absolute; BORDER: 0px; BACKGROUND-IMAGE: url('http://www.panzernet.net/panzernet/grafika/ram/bottomright.jpg');
}
DIV#zapati {
	WIDTH: 1096px; HEIGHT: 30px; POSITION: absolute; BORDER: 0px; BACKGROUND-COLOR: #FFFFFF;
}
.text {
	font-family: "Book Antiqua";
	font-size: 11pt;
	line-height: 20px;
	color: black;
	font-weight: normal;
	text-align: justify;
	margin-left: 10px; 
	margin-right: 10px; 
	margin-top: 10px; 
	margin-bottom: 10px;
}
.lied {
	font-family: "Book Antiqua";
	font-size: 12pt;
	line-height: 20px;
	color: black;
	font-weight: normal;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
}
.table {
	font-family: "Book Antiqua";
	font-size: 10pt;
	color: black;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.table2 {
	font-family: "Book Antiqua";
	font-size: 10pt;
	color: black;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.fototext {
	font-family: "Book Antiqua";
	font-size: 11pt;
	color: black;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 25px;
}
.citat {
	font-family: "Book Antiqua";
	font-size: 12pt;
	color: #7A1621;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
}
.zapati {
	font-family: "Book Antiqua";
	font-size: 9pt;
	color: black;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 15px;
}
.cojeste {
	font-family: "Book Antiqua";
	font-size: 12pt;
	color: #7A1621;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
.kontext {
	font-family: "Book Antiqua";
	font-size: 11pt;
	line-height: 20px;
	color: black;
	font-weight: normal;
	text-align: justify;
	margin-left: 100px;
	margin-top: 5px; 
	margin-bottom: 5px;
}
.subnadpis {
	font-family: "Book Antiqua";
	font-size: 10pt;
	color: black;
	font-weight: normal;
	text-align: justify;
	margin-top: 3px;
	margin-bottom: 3px;
}
.rightmenu {
	font-family: "Book Antiqua";
	font-size: 10pt;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 9px; 
	margin-bottom: 2px;
	text-decoration: none;
}
.foto {
	margin: 0px;
}
.border {
	border: 1px solid #000000;
}
.noborder {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

div#nav {float: left; width: 180px; background: black;}
div#nav ul {margin: 0; padding: 0; width: 180px; background: black; border: 1px solid black;}
div#nav ul.level2 {top: -1px;}
div#nav ul.level3 {top: -1px;}
div#nav li {position: relative; list-style: none; margin: 0; border-bottom: 1px solid black ; font-family: "Book Antiqua"; font-size: 14px; font-weight: normal; text-align: center;}
div#nav li.bottom {border-bottom: 0px;}
div#nav li.submenubottom {background: black; border-bottom: 1px solid black;}
div#nav li:hover {background: #7A1621;}
div#nav li.submenu {background: black;}
div#nav li.submenu:hover {background: #7A1621;}
div#nav li a {display: block; width: 180px;}
div#font-family a {width: auto}
div#nav ul ul {position: absolute; top: 0; left: 180px; display: none;}
div#nav ul.level1 li.submenu:hover ul.level2 {display: block;}
div#nav ul.level2 li.submenu:hover ul.level3 {display: block;}